IO-SOCKET-SSL.ppd unavailable

Posted by kawelch on 2010-08-09 08:02
Forums: PPM | OS: Windows 7

OS Win7 64-bit

As hard as I try, I am unable to add this package to my ActivePerl setup. I have all the correct repositories set in PPM, and even though the package is listed as existing in those, it never appears in the PPM list. The one io-socket-ssl.ppd file I found told me that 'The PPD does not provide code to install for this platform'. Any help would be sincerely appreciated! KW

grahams
ActiveState Staff
Thu, 2010-08-12 16:01

The ActiveState repositories don't have IO-Socket-SSL due to missing dependencies on the build servers. Only ActiveState is building for 64-bit Perl at the moment.

There are a number of repositories which have the module, but they're 32-bit Perl.
http://cpan.uwinnipeg.ca/dist/IO-Socket-SSL